:root {
    --color-red: #aa0020;
    --color-toned-red: #cc132a;
    --color-darkred: #990e1f;
    --color-darkgrey: #222;
    --color-text-darkgrey: #444;
    --color-textgrey: #4a595c;
    --color-toned-textgrey: #5e7175;
    --color-shadegrey: #e6e7eb;
    --color-lightgrey: #eeeff3;
    --color-hover-lightgrey: #f5f6fa;
    --color-white: #fff;
    --color-form-lightgrey: #cccdd1;
    --color-form-darkgrey: #9b9b9e;
    --color-black: #222;
    --color-form-validation: red;
    --color-green: #77b340;
    --color-toned-green: color-mix(in srgb, var(--color-green), #fff 10%);
    --color-darkgreen: color-mix(in srgb, var(--color-green), #000 10%);
    --color-primary-700: #94001d;
    --color-primary-900: #700016;
    --color-carousel-grey: #354042;
    --color-carousel-lightgrey: #6b6b6a;
    --color-carousel-red: #ba1926;
    --color-facebook: #3b5998;
    --color-twitter: #000;
    --color-xing: #126567;
    --color-youtube: #cd201f;
    --color-vimeo: #1ab7ea;
    --color-twitch: #6441a5;
    --color-linkedin: #0077b5;
    --color-googleplus: #d34836;
    --color-baidu: #de0f17;
    --color-pinterest: #bd081c;
    --color-instagram: #e1306c;
    --color-blogger: #f57d00;
    --color-flickr: #0063dc;
    --color-kununu: #000;
    --color-tiktok: #000;
    --color-toned-red2: #ba1926;
    --color-lightgrey2: #e4e5ea;
    --font-face: "DaxlineWebPro";
    --font-face-bold: "DaxlineWebPro-Bold";
    --font-face-italic: "DaxlineWebPro-Italic";
    --font-face-medi: "DaxWebPro-Medi";
    --font-face-light: "DaxWebPro-Light";
    --color-lmh-grey-200: #dcdcdf;
}
body, html {
    font-family: var(--font-face), Arial, sans-serif;
    color: var(--color-darkgrey);
    line-height: 150%;
    font-size: 16px;
    -ms-font-feature-settings: "lnum" 1;
    -o-font-feature-settings: "lnum" 1;
    font-feature-settings: "lnum" 1;
}
a, abbr, acronym, address, applet, article, aside, 
audio, b, big, blockquote, body, canvas, caption, center, 
cite, code, dd, del, details, dfn, div, dl, dt, 
em, embed, fieldset, figcaption, figure, footer, 
form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, 
iframe, img, input, ins, kbd, label, legend, li, mark, 
menu, nav, object, ol, output, p, pre, q, ruby, s, samp, 
section, small, span, strike, strong, sub, summary, sup, 
table, tbody, td, textarea, tfoot, th, thead, time, 
tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

* {
    box-sizing: border-box;
}
img {
    display: block;
    width: 100%;
    height: 100%;
}
ol, ul {
    list-style: none;
    font-size: .95rem;
    line-height: 150%;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button {
    overflow: visible;
}
button, select {
    text-transform: none;
}
button, 
html input[type=button], 
html textarea[type=button], 
input[type=reset], 
input[type=submit], 
textarea[type=reset], 
textarea[type=submit] {
    -webkit-appearance: button;
    appearance: button;
    cursor: pointer;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button {
    display: block;
    opacity: 1;
    transition: opacity .4s ease-in-out;
}
a, a:active, a:focus, a:visited {
    color: var(--color-red);
    text-decoration: none;
}
 h1, h2, h3, h4, h5, h6 {
    font-family: var(--font-face-medi), Arial, sans-serif;
    color: var(--color-darkgrey);
    text-transform: none;
}
h2 {
    font-size: 2rem;
    line-height: 1.25;
    text-transform: none;
}
:after, :before {
    box-sizing: border-box;
}
button:disabled {
    pointer-events: none;
    opacity: .3;
}
.btn {
    height: auto;
    min-height: 48px;
    padding: 8px 16px;
    color: var(--color-red);
    background-color: var(--color-white);
    border: 1px solid transparent;
    border-radius: 0;
    text-align: center;
    line-height: 30px;
    position: relative;
    display: inline-block;
}
.btn--icon, .btn--social, .btn-share, .datepicker .ui-datepicker-trigger {
    height: 48px;
    width: 48px;
    padding: 12px;
    line-height: 0;
}
body.prevent-scrolling {
    overflow: hidden !important;
    min-height: 0 !important;
}
.body-container {
    overflow-x: hidden;
    min-height: 100%;
    margin: auto;
    max-width: 1600px;
}
.content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    width: 100%;
}
.body-container .content {
    background: var(--color-white);
    padding-bottom: 2.5vh;
}
.layout-25--fixed, 
.layout-25-split--fixed,
.layout-passepartout {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    width: 100%;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
@font-face {
    font-family: DaxWebPro-Medi;
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_bold_1.woff2) format("woff2");
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_bold.woff) format("woff");
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: DaxWebPro-Light;
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_1.woff2) format("woff2");
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro.woff) format("woff");
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: DaxWebPro;
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_1.woff2) format("woff2");
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro.woff) format("woff");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: DaxlineWebPro;
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_1.woff2) format("woff2");
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro.woff) format("woff");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: DaxlineWebPro-Bold;
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_bold_1.woff2) format("woff2");
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_bold.woff) format("woff");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: DaxlineWebPro-BoldItalic;
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_bolditalic_1.woff2) format("woff2");
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_bolditalic.woff) format("woff");
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: DaxlineWebPro-Italic;
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_italic_1.woff2) format("woff2");
    src: url(../fonts/FFDaxlineWebPro/daxlinewebpro_italic.woff) format("woff");
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: Outfit-Regular;
    src: url(../fonts/Outfit/Outfit-Regular.woff) format("woff"),url(../fonts/Outfit/Outfit-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: Outfit-Italic;
    src: url(../fonts/Outfit/Outfit-Thin.woff) format("woff"),url(../fonts/Outfit/Outfit-Thin.ttf) format("truetype");
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: Outfit-Bold;
    src: url(../fonts/Outfit/Outfit-Bold.woff) format("woff"),url(../fonts/Outfit/Outfit-Bold.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: Outfit-Medi;
    src: url(../fonts/Outfit/Outfit-Regular.woff) format("woff"),url(../fonts/Outfit/Outfit-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    text-rendering:optimizeLegibility;
}

@font-face {
    font-family: Outfit-Light;
    src: url(../fonts/Outfit/Outfit-Thin.woff) format("woff"),url(../fonts/Outfit/Outfit-Thin.ttf) format("truetype");
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    text-rendering:optimizeLegibility;
}
@font-face {
    font-family: "LindeGlobalIconFont";
    src: url("../fonts/LindeGlobalIconFont/LindeGlobalIconFont.eot");
    src: url("../fonts/LindeGlobalIconFont/LindeGlobalIconFont.woff2") format("woff2"), 
        url("../fonts/LindeGlobalIconFont/LindeGlobalIconFont.woff") format("woff"), 
        url("../fonts/LindeGlobalIconFont/LindeGlobalIconFont.ttf") format("truetype"), 
        url("../fonts/LindeGlobalIconFont/LindeGlobalIconFont.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
.icon {
    font-family: LindeGlobalIconFont;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-baidu:before {
    content: ""
}

.icon-blogger:before {
    content: ""
}

.icon-facebook:before {
    content: ""
}

.icon-flickr:before {
    content: ""
}

.icon-googleplus:before {
    content: ""
}

.icon-instagram:before {
    content: ""
}

.icon-linkedin:before {
    content: ""
}

.icon-LithiumIonenA:before {
    content: ""
}

.icon-LithiumIonenB:before {
    content: ""
}

.icon-LithiumIonenC:before {
    content: ""
}

.icon-LithiumIonenD:before {
    content: ""
}

.icon-LithiumIonenE:before {
    content: ""
}

.icon-LithiumIonenF:before {
    content: ""
}

.icon-LithiumIonenG:before {
    content: ""
}

.icon-LithiumIonenH:before {
    content: ""
}

.icon-LithiumIonenI:before {
    content: ""
}

.icon-LMHaislewidthblack:before {
    content: ""
}

.icon-LMHapplicationblack:before {
    content: ""
}

.icon-LMHBrandIconscashdollarblack:before {
    content: ""
}

.icon-LMHBrandIconscasheuroblack:before {
    content: ""
}

.icon-LMHBrandIconscashpoundblack:before {
    content: ""
}

.icon-LMHBrandIconscashrubleblack:before {
    content: ""
}

.icon-LMHBrandIconscashyuanblack:before {
    content: ""
}

.icon-LMHcontroltypeblack:before {
    content: ""
}

.icon-LMHdealerblack:before {
    content: ""
}

.icon-LMHdrivetypeblack:before {
    content: ""
}

.icon-LMHEnergyLogosIconfontcng:before {
    content: ""
}

.icon-LMHEnergyLogosIconfontdiesel:before {
    content: ""
}

.icon-LMHEnergyLogosIconfonth:before {
    content: ""
}

.icon-LMHEnergyLogosIconfontion:before {
    content: ""
}

.icon-LMHEnergyLogosIconfontlpg:before {
    content: ""
}

.icon-LMHEnergyLogosIconfontpb:before {
    content: ""
}

.icon-LMHenvironmentblack:before {
    content: ""
}

.icon-LMHextranetloginblack:before {
    content: ""
}

.icon-LMHheightblack:before {
    content: ""
}

.icon-LMHIconacademyblack:before {
    content: ""
}

.icon-LMHIconarrowdownblack:before {
    content: ""
}

.icon-LMHIconarrowleftblack:before {
    content: ""
}

.icon-LMHIconarrowrightblack:before {
    content: ""
}

.icon-LMHIconarrowupblack:before {
    content: ""
}

.icon-LMHIconcalendarblack:before {
    content: ""
}

.icon-LMHIconcartblack:before {
    content: ""
}

.icon-LMHIconchatblack:before {
    content: ""
}

.icon-LMHIconcheckmarkblack:before {
    content: ""
}

.icon-LMHIconclosecancelblack:before {
    content: ""
}

.icon-LMHIcondollarblack:before {
    content: ""
}

.icon-LMHIcondownblack:before {
    content: ""
}

.icon-LMHIcondownloadblack:before {
    content: ""
}

.icon-LMHIconendpointblack:before {
    content: ""
}

.icon-LMHIconeuroblack:before {
    content: ""
}

.icon-LMHIconfaxblack:before {
    content: ""
}

.icon-LMHIconfileblack:before {
    content: ""
}

.icon-LMHIconfilesblack:before {
    content: ""
}

.icon-LMHIconfleetblack:before {
    content: ""
}

.icon-LMHIconforkliftblack:before {
    content: ""
}

.icon-LMHIconhelpblack:before {
    content: ""
}

.icon-LMHIconhomeblack:before {
    content: ""
}

.icon-LMHIconimageblack:before {
    content: ""
}

.icon-LMHIconinfoblack:before {
    content: ""
}

.icon-LMHIconintralogisticsblack:before {
    content: ""
}

.icon-LMHIconleftblack:before {
    content: ""
}

.icon-LMHIconlogoutblack:before {
    content: ""
}

.icon-LMHIconmailblack:before {
    content: ""
}

.icon-LMHIconmaintenanceblack:before {
    content: ""
}

.icon-LMHIconmanualblack:before {
    content: ""
}

.icon-LMHIconmenublack:before {
    content: ""
}

.icon-LMHIconmessageblack:before {
    content: ""
}

.icon-LMHIconminusblack:before {
    content: ""
}

.icon-LMHIconneedleblack:before {
    content: ""
}

.icon-LMHIconnotificationblack:before {
    content: ""
}

.icon-LMHIconpauseblack:before {
    content: ""
}

.icon-LMHIconpdffileblack:before {
    content: ""
}

.icon-LMHIconpersonblack:before {
    content: ""
}

.icon-LMHIconphoneblack:before {
    content: ""
}

.icon-LMHIconpinblack:before {
    content: ""
}

.icon-LMHIconplayblack:before {
    content: ""
}

.icon-LMHIconplusblack:before {
    content: ""
}

.icon-LMHIconpoundblack:before {
    content: ""
}

.icon-LMHIconprintblack:before {
    content: ""
}

.icon-LMHIconratingblack:before {
    content: ""
}

.icon-LMHIconreloadblack:before {
    content: ""
}

.icon-LMHIconrentalblack:before {
    content: ""
}

.icon-LMHIconrightblack:before {
    content: ""
}

.icon-LMHIconsearchblack:before {
    content: ""
}

.icon-LMHIconserviceblack:before {
    content: ""
}

.icon-LMHIconsettingsblack:before {
    content: ""
}

.icon-LMHIconshareblack:before {
    content: ""
}

.icon-LMHIconstarblack:before {
    content: ""
}

.icon-LMHIconstopblack:before {
    content: ""
}

.icon-LMHIconsupportblack:before {
    content: ""
}

.icon-LMHIcontaskslistblack:before {
    content: ""
}

.icon-LMHIconupblack:before {
    content: ""
}

.icon-LMHIconuploadblack:before {
    content: ""
}

.icon-LMHIconusersblack:before {
    content: ""
}

.icon-LMHIconversionblack:before {
    content: ""
}

.icon-LMHIconvideoblack:before {
    content: ""
}

.icon-LMHIconviewblack:before {
    content: ""
}

.icon-LMHIconvnakblack:before {
    content: ""
}

.icon-LMHIconworldblack:before {
    content: ""
}

.icon-LMHIconzipfileblack:before {
    content: ""
}

.icon-LMHIconzoominblack:before {
    content: ""
}

.icon-LMHIconzoomoutblack:before {
    content: ""
}

.icon-LMHIconsaddpinblack:before {
    content: ""
}

.icon-LMHIconsAGVblack:before {
    content: ""
}

.icon-LMHIconsautomationblack:before {
    content: ""
}

.icon-LMHIconsaxisblack:before {
    content: ""
}

.icon-LMHIconsbluetoothblack:before {
    content: ""
}

.icon-LMHIconscamerablack:before {
    content: ""
}

.icon-LMHIconscellularblack:before {
    content: ""
}

.icon-LMHIconscomfortblack:before {
    content: ""
}

.icon-LMHIconsdeleteblack:before {
    content: ""
}

.icon-LMHIconsdigitizationblack:before {
    content: ""
}

.icon-LMHIconselectricityblack:before {
    content: ""
}

.icon-LMHIconsenergysystemsblack:before {
    content: ""
}

.icon-LMHIconsfilterblack:before {
    content: ""
}

.icon-LMHIconsgrowthblack:before {
    content: ""
}

.icon-LMHIconsindividualizationblack:before {
    content: ""
}

.icon-LMHIconsinquiryblack:before {
    content: ""
}

.icon-LMHIconsliftcapacityblack:before {
    content: ""
}

.icon-LMHIconsloadcenterblack:before {
    content: ""
}

.icon-LMHIconsmeasurementblack:before {
    content: ""
}

.icon-LMHIconsorderpickerblack:before {
    content: ""
}

.icon-LMHIconspalletstackerblack:before {
    content: ""
}

.icon-LMHIconspallettruckblack:before {
    content: ""
}

.icon-LMHIconspickingheightblack:before {
    content: ""
}

.icon-LMHIconsprintblack:before {
    content: ""
}

.icon-LMHIconsreachtruckblack:before {
    content: ""
}

.icon-LMHIconsremotecontrolblack:before {
    content: ""
}

.icon-LMHIconssafety:before {
    content: ""
}

.icon-LMHIconssaveblack:before {
    content: ""
}

.icon-LMHIconssmartphoneblack:before {
    content: ""
}

.icon-LMHIconstabletblack:before {
    content: ""
}

.icon-LMHIconstowcapacityblack:before {
    content: ""
}

.icon-LMHIconsunevennesscompensationblack:before {
    content: ""
}

.icon-LMHIconswareblack:before {
    content: ""
}

.icon-LMHIconswifiblack:before {
    content: ""
}

.icon-LMHloadcapacityblack:before {
    content: ""
}

.icon-LMHpriceblack:before {
    content: ""
}

.icon-LMHproducttypeblack:before {
    content: ""
}

.icon-LMHratingone:before {
    content: ""
}

.icon-LMHratingthree:before {
    content: ""
}

.icon-LMHratingtwo:before {
    content: ""
}

.icon-LMHstarfilledblack:before {
    content: ""
}

.icon-LMHstarspikesblack:before {
    content: ""
}

.icon-LMHyearofmanufacturingblack:before {
    content: ""
}

.icon-pinterest:before {
    content: ""
}

.icon-twitter:before {
    content: ""
}

.icon-vimeo:before {
    content: ""
}

.icon-xing:before {
    content: ""
}

.icon-youtube:before {
    content: ""
}

.icon-LMHIconswarrantyacademy:before {
    content: ""
}

.icon-LMHIconsenergysystems:before {
    content: ""
}

.icon-LMHIconslight:before {
    content: ""
}

.icon-LMHIconscolorfill:before {
    content: ""
}

.icon-LMHExplosionProof:before {
    content: ""
}

.icon-LMHWorkPlatform:before {
    content: ""
}

.icon-kununu:before {
    content: ""
}

.icon-tiktok:before {
    content: ""
}

.icon-LMHIconflexiblehoursblack:before {
    content: ""
}

.icon-twitch:before {
    content: ""
}
.teaser {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
}
.contact-card, .teaser--card {
    background: var(--color-lightgrey);
    box-shadow: none;
}
.teaser--icon {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 16px;
    text-align: center;
    max-width: 640px;
    transform: scale(1);
    transition: transform .3s ease-in-out;
    margin: auto;
    color: var(--color-darkgrey);
}
.layout-100-headline--fixed, .layout-100-headline--flex {
    text-align: center;
    padding: 2rem 2rem 0;
    margin: auto;
}
.layout-100-headline--fixed, .layout-100-headline--flex {
    text-align: center;
    padding: 2rem 2rem 0;
    margin: auto;
}
.layout-100-headline--fixed .ld-layout-item__wrapper, 
.layout-100-headline--flex .ld-layout-item__wrapper {
    width: 100%;
    padding: 6.25vw 16px 1.25vw;
}
.layout-33--fixed {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1280px;
    padding: 5vw 1.25vw;
    margin: 0;
    width: 100%;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.mwf-upload-dropzone .calendar-event__event-info__title, 
.mwf-upload-dropzone .calendar-list__heading, 
.mwf-upload-dropzone h3, 
p, 
table {
    font-size: .95rem;
    line-height: 1.75;
    margin: 0;
    max-width: 640px;
    font-family: var(--font-face), Arial, sans-serif;
}
a.textlink {
    font-family: var(--font-face-medi), Arial, sans-serif;
    font-weight: 700;
}
.layout-100-headline--fixed, 
.layout-100-headline--flex {
    margin: auto;
    padding: 2rem 2rem 0;
    padding-bottom: 4px;
    text-align: center;
}
.layout-100-headline--fixed h2, 
.layout-100-headline--flex h2 {
    max-width: 1216px;
    font-size: 3rem;
}
.btn:not(.btn--primary):not(.no-background):not(.grey-background):not(.layout--white) {
    background-color: var(--color-red);
    color: var(--color-white);
}
.carousel-button-wrapper {
    display: flex;
    width: 100%;
    justify-content: end;
}
.footer {
    border-top: 1px solid var(--color-lightgrey);
    background: var(--color-white);
    padding: 2.5vw 0 1vw;
    padding-top: 2rem;
    margin: 72px auto 0;
    max-width: 1600px;
    position: relative;
}
.footer-a11y-note {
    padding: 16px;
    font-size: 1rem;
    text-align: center;
    display: block;
    color: var(--color-white);
    background-color: var(--color-black);
    margin: 0 auto 16px;
}
.share-btn {
    display: inline-block;
    position: relative;
}
.footer .share-btn {
    display: block;
    text-align: left;
    margin: calc(-2.5vw - 24px) auto 16px;
    margin-top: -56px;
    max-width: 1216px;
}
.share-btn .share-btn-container {
    top: 0;
    left: 0;
    padding: 0;
    background: var(--color-white);
    display: none;
    min-height: 116px;
    z-index: 3;
    width: 0;
}
.footer-socialmedia {
    padding: 16px 8px 16px 0;
    border-top: none;
    border-bottom: none;
    text-align: right;
}
.footer-socialmedia h6 {
    color: var(--color-darkgrey);
    width: 50%;
    display: inline;
    font-size: 14px;
    font-weight: unset;
    font-family: var(--font-face), Arial, sans-serif !important;
    margin-right: 12px;
    text-align: center;
    text-transform: none;
    letter-spacing: 0;
}
.footer-socialmedia>ul {
    display: inline;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
}
.footer-socialmedia>ul>li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    background: transparent;
}
.footer > ul {
    border-bottom: 1px solid var(--color-lightgrey);
    text-align: right;
    padding: 0 8px 25px 0;
    margin: 0;
    width: 100%;
}
.footer > ul > li {
    list-style: none;
    margin: 0;
    padding: 8px;
    display: inline-block;
}
.footer > ul > li a.textlink {
    color: var(--color-darkgrey);
    font-size: 14px;
    font-weight: unset;
    font-family: var(--font-face), Arial, sans-serif !important;
}
.footer .textlink:hover {
    border-color: var(--color-text-darkgrey);
}
.footer-copyright {
    font-family: var(--font-face), Arial, sans-serif;
    font-size: 14px;
    color: var(--color-form-darkgrey);
    width: 100%;
    position: absolute;
    text-align: right;
}
.btn--linkedin, .btn--linkedin:focus, .btn--linkedin:hover {
    color: var(--color-linkedin);
}
.btn--facebook, .btn--facebook:focus, .btn--facebook:hover {
    color: var(--color-facebook);
}
.btn--instagram, .btn--instagram:focus, .btn--instagram:hover {
    color: var(--color-instagram);
}
.btn--youtube, .btn--youtube:focus, .btn--youtube:hover {
    color: var(--color-youtube);
}
.footer-copyright {
    color: var(--color-textgrey);
    display: block;
    padding: 16px;
}
.btn--linkedin .icon:before {
    content: "\f107";
}
.btn--facebook .icon:before {
    content: "\f103";
}
.btn--instagram .icon:before {
    content: "\f106";
}
.btn--youtube .icon:before {
    content: "\f196";
} 
.no-background:hover:not(.no-background--hover) {
    background-color: var(--color-hover-lightgrey) !important;
}
.no-background:active:not(.no-background--hover) {
    background-color: var(--color-shadegrey) !important;
}
.footer-socialmedia>ul>li .btn:hover {
    background: transparent;
}
a.external_link_icon:after {
    font-family: LindeGlobalIconFont;
    content: "\00a0\f19f";
    position: relative;
    top: 3px;
}
li a.external_link_icon:after {
    color: var(--color-textgrey);
}
li a.external_link_icon:hover:after {
    color: var(--color-red);
}
.footer .share-btn a .btn {
    outline: 8px solid var(--color-white);
    box-shadow: none;
    background-color: var(--color-red);
    color: var(--color-white);
    width: 120px;
    border: 1px solid transparent;
    box-shadow: 0 1px 6px 0 rgba(0, 0, 0, .2);
}
.subheader__breadcrumb {
    display: block;
    margin: 0 auto;
    padding: 0 16px;
    background: var(--color-white);
    width: 100%;
    top: 0;
}
.breadcrumb.breadcrumb_v2_wrapper {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 100vw;
}
.breadcrumb.breadcrumb_v2_wrapper .breadcrumb_v2_main {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}
.breadcrumb.breadcrumb_v2_wrapper .breadcrumb_v2_main .breadcrumb-list_v2 {
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}
.breadcrumb.breadcrumb_v2_wrapper .breadcrumb_v2_main .breadcrumb-list_v2 li {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.breadcrumb.breadcrumb_v2_wrapper .breadcrumb_v2_main .breadcrumb-list_v2 li a {
    padding: 8px 0 4px;
    color: var(--color-black);
}
.breadcrumb.breadcrumb_v2_wrapper .breadcrumb_v2_main .breadcrumb-list_v2 li a.active {
    color: var(--color-red);
}
.breadcrumb.breadcrumb_v2_wrapper .breadcrumb_v2_main .breadcrumb-list_v2 li a .icon {
    font-size: 15px;
    padding-right: 4px;
}
.breadcrumb.breadcrumb_v2_wrapper .breadcrumb_v2_main .breadcrumb-list_v2 li a .icon.icon-LMHIconrightblack {
    color: var(--color-black);
}
.layout-passepartout .ld-layout-item__wrapper {
    display: flex;
    position: relative;
    padding: 0;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
}
.layout-passepartout {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    width: 100%;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.layout-passepartout .ld-layout-item__wrapper>* {
    width: 100%;
}
.layout--dark {
    background: var(--color-textgrey) !important;
}
.text-container--center {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 5vw;
    overflow-y: auto;
    max-width: calc(768px + 10vw);
    text-align: left;
    -ms-flex-align: center;
    align-items: center;
}
.text-container>.icon+h3 {
    margin-top: 1rem;
}
.layout--dark .text-container {
    color: var(--color-white);
}
.layout--dark h3 {
    color: inherit;
}
.layout-100--flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    width: 100%;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.layout-100--flex>.ld-layout-item__wrapper {
    display: -ms-flexbox;
    display: flex;
    position: relative;
    padding: 0;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
}
.layout-100--flex .ld-layout-item__wrapper>* {
    width: 100%;
}
.layout-100--flex>.ld-layout-item__wrapper .text-container>* {
    max-width: 640px;
}
.text-container--large>*, .text-container>* {
    width: 100%;
}
.layout-100--flex>.ld-layout-item__wrapper .text-container>* {
    max-width: 640px;
}
.text-container--center>*, .text-container--center p {
    margin-left: auto;
    margin-right: auto;
}
.layout-25--fixed {
    max-width: 1280px;
}
.layout-25--fixed .ld-layout-item__wrapper {
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 25%;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 1.25vw;
    padding-bottom: 1.25vw;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
}
.layout-25--fixed .ld-layout-item__wrapper>* {
    width: 100%;
}
.layout-25--fixed .ld-layout-item__wrapper>.teaser {
    flex: 1 1 auto;
}
.teaser:not(.teaser--card):not(.contact-card) {
    background: var(--color-white);
}
.image-wrapper {
    position: relative;
    overflow: hidden;
    max-width: 100%;
}
.teaser .image-wrapper {
    border: 1px solid var(--color-lightgrey);
}
.teaser .image-wrapper a {
    display: block;
    outline: 1px dotted transparent;
    outline-offset: -1px;
    position: relative;
    background: var(--color-lightgrey);
}
.image-wrapper-16x9 {
    padding-bottom: 56.25% !important;
}
a .image-wrapper {
    position: static;
}
.teaser .image-wrapper img {
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
}
.image-wrapper-16x9>img {
    position: absolute;
}
.teaser .teaser__content-wrapper {
    padding-bottom: 24px;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
}
.layout-25--fixed.layout--teaser .teaser:not(.teaser--card):not(.contact-card) .teaser__content-wrapper {
    padding: 1.5rem 0 0;
}
.teaser:not(.teaser--card):not(.contact-card) .teaser__content-wrapper {
    display: block;
}
.teaser .teaser__content-wrapper .h3, 
.teaser .teaser__content-wrapper h3 {
    font-size: 1rem;
    line-height: 1.25;
}
.teaser__content-wrapper h3 a.textlink {
    color: var(--color-darkgrey);
    line-height: 1.25;
    display: inline-block;
    font-size: 1rem;
}
.teaser .teaser__content-wrapper .teaser__text-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-top: 1rem;
}
.teaser .teaser__content-wrapper .teaser__text-wrapper>p {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.teaser .teaser__content-wrapper .teaser__text-wrapper p+a {
    display: inline-block;
    margin-top: .94em;
    -ms-flex-item-align: start;
    align-self: flex-start;
    line-height: 1;
}
.layout--teaser .ld-layout-item__wrapper {
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
}
.layout-33--fixed .ld-layout-item__wrapper {
    display: flex;
    position: relative;
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 1.25vw;
    padding-bottom: 1.25vw;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
}
.teaser .image-wrapper+.teaser__content-wrapper {
    padding-top: 16px;
}
@media (min-width: 640px) {
    body, html {
        font-size: 18px;
    }
    .h3, h3 {
        font-size: 1.63rem;
    }
    .layout-100-headline--fixed h1.homepage.ld-layout-item__wrapper {
        font-size: 48px;
        padding-bottom: 0 !important;
        margin-bottom: -10px;
    }
}
@media (min-width: 960px) {
    .layout-100-headline--fixed, .layout-100-headline--flex {
        padding-top: 8rem;
    }
    .footer-copyright {
        bottom: 25px;
        text-align: left;
    }
    .footer-a11y-note {
        margin-bottom: 0;
    }
    .layout-33--fixed .ld-layout-item__wrapper {
        width: 33.33333%;
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (min-width: 1024px) {
    .footer-copyright {
        width: 50%;
        top: 100px;
    }
    .subheader__breadcrumb {
        height: 50px;
        overflow: hidden;
    }
    .breadcrumb {
        display: -ms-flexbox;
        display: flex;
        height: 50px;
        overflow: hidden;
        width: 100%;
        max-width: 1280px;
        margin: 0 auto;
        background: var(--color-white);
    }
    .ld-layout-item__wrapper.ld-layout-teaser__wrapper {
        margin-bottom: 0;
    }
}
@media (min-width: 1280px) {
    .layout-100-headline--fixed, .layout-100-headline--flex {
        margin: auto;
        padding-top: 36px;
        padding-bottom: 4px;
    }
    .layout-100-headline--fixed .ld-layout-item__wrapper, 
    .layout-100-headline--flex .ld-layout-item__wrapper {
        padding-top: 36px;
        padding-bottom: 4px !important;
    }
    .layout-33--fixed {
        padding: 32px 16px;
        margin: 0;
    }
    .footer {
        padding-bottom: 0;
    }
    .layout-100--flex {
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: center;
        align-items: center;
    }
}